--- chroot.orig/usr/share/applications/gnome-about.desktop	2010-11-12 19:03:31.000000000 +0000
+++ chroot/usr/share/applications/gnome-about.desktop	2013-03-11 18:26:36.272002993 +0000
@@ -1,202 +1,166 @@
 [Desktop Entry]
-Name=About GNOME
-Name[af]=Aangaande GNOME
-Name[ar]=عنْ جنوم
-Name[as]=GNOME ৰ বিষয়ে
-Name[ast]=Tocante a GNOME
-Name[az]=GNOME Haqqında
-Name[be]=Пра GNOME
-Name[be@latin]=Źviestki ab GNOME
-Name[bg]=Относно GNOME
-Name[bn]=জিনোম পরিচিতি
-Name[bn_IN]=GNOME পরিচিতি
-Name[br]=Diwar-benn GNOME
-Name[bs]=O GNOME-u
-Name[ca]=Quant al GNOME
-Name[ca@valencia]=Quant al GNOME
-Name[crh]=GNOME Aqqında
-Name[cs]=O GNOME
-Name[cy]=Ynghylch GNOME
-Name[da]=Om Gnome
-Name[de]=Info zu GNOME
-Name[dz]=ཇི་ནོམ་གྱི་སྐོར་ལས།
-Name[el]=Περί GNOME
-Name[en@shaw]=𐑩𐑚𐑬𐑑 ·𐑜𐑯𐑴𐑥
-Name[en_CA]=About GNOME
-Name[en_GB]=About GNOME
-Name[eo]=Pri GNOME
-Name[es]=Acerca de GNOME
-Name[et]=GNOME'st lähemalt
-Name[eu]=GNOMEri buruz
-Name[fa]=درباره‌ی گنوم
-Name[fi]=Tietoja Gnomesta
-Name[fr]=À propos de GNOME
-Name[fur]=Informazions su GNOME
-Name[ga]=Maidir le GNOME
-Name[gl]=Sobre GNOME
-Name[gu]=જીનોમ વિશે
-Name[he]=אודות GNOME
-Name[hi]=गनोम का परिचय
-Name[hr]=O GNOME-u
-Name[hu]=A GNOME névjegye
-Name[hy]=Գնոմի Մասին
-Name[id]=Tentang GNOME
-Name[ig]=Maka GNOME
-Name[is]=Um GNOME
-Name[it]=Informazioni su GNOME
-Name[ja]=GNOME について
-Name[ka]=გნომის შესახებ
-Name[kk]=GNOME туралы
-Name[kn]=GNOME ನ ಬಗ್ಗೆ
-Name[ko]=그놈 정보
-Name[ku]=Der barê GNOME de
-Name[ky]=GNOME чөйрөсү жөнүндө
-Name[lo]=ກ່ຽວກັບ ກາໂນມ
-Name[lt]=Apie GNOME
-Name[lv]=Par GNOME
-Name[mai]=गनोमक संबंधमे
-Name[mg]=Momba ny Gnome
-Name[mi]=Mo GNOME
-Name[mk]=За GNOME
-Name[ml]=ഗ്നോമിനെക്കുറിച്ചു്
-Name[mn]=Гномын тухай
-Name[mr]=GNOME विषयी
-Name[ms]=Perihal GNOME
-Name[nb]=Om GNOME
-Name[nds]=Över GNOME
-Name[ne]=जिनोमको बारेमा
-Name[nl]=Info over Gnome
-Name[nn]=Om GNOME
-Name[nso]=Mabapi le GNOME
-Name[oc]=A prepaus de GNOME
-Name[or]=GNOME ବିଷୟରେ
-Name[pa]=ਗਨੋਮ ਬਾਰੇ
-Name[pl]=Informacje o GNOME
-Name[ps]=د جنومي په اړه
-Name[pt]=Sobre o GNOME
-Name[pt_BR]=Sobre o GNOME
-Name[ro]=Despre GNOME
-Name[ru]=О среде GNOME
-Name[si]=GNOME පිළිබඳව
-Name[sk]=O GNOME
-Name[sl]=O GNOME
-Name[sq]=Informacione mbi GNOME
-Name[sr]=О Гному
-Name[sr@latin]=O Gnomu
-Name[sv]=Om GNOME
-Name[ta]=கனோமைப் பற்றி
-Name[te]=గ్నోమ్ గురించి
-Name[th]=เกี่ยวกับ GNOME
-Name[tk]=GNOME barada
-Name[tr]=GNOME Hakkında
-Name[ug]=GNOME ھەققىدە
-Name[uk]=Про GNOME
-Name[uz]=GNOME haqida
-Name[uz@cyrillic]=GNOME ҳақида
-Name[vi]=Giới thiệu GNOME
-Name[wa]=Å dfait di GNOME
-Name[xh]=Malunga ne-GNOME
-Name[yo]=Nípa GNOME
-Name[zh_CN]=关于 GNOME
-Name[zh_HK]=關於 GNOME
-Name[zh_TW]=關於 GNOME
-Name[zu]=Nge GNOME
-Comment=Learn more about GNOME
-Comment[af]=Vind meer uit oor GNOME
-Comment[ar]=تعلم المزيد عن جنوم
-Comment[as]=GNOME সম্পৰ্কে বিস্তাৰিত তথ্য পঢ়ক
-Comment[ast]=Deprende más so GNOME
-Comment[be]=Даведайцеся больш пра GNOME
-Comment[be@latin]=Daviedajsia bolš pra GNOME
-Comment[bg]=Научете повече за GNOME
-Comment[bn]=জিনোম সম্পর্কে আরও জানুন
-Comment[bn_IN]=GNOME সম্পর্কে বিস্তারিত তথ্য পড়ুন
-Comment[br]=Gouzout hiroc'h diwar-benn GNOME
-Comment[ca]=Apreneu més coses sobre el GNOME
-Comment[ca@valencia]=Apreneu més coses sobre el GNOME
-Comment[crh]=GNOME aqqında daa çoq ögreniñiz
-Comment[cs]=Poznejte lépe GNOME
-Comment[cy]=Dysgu mwy am GNOME
-Comment[da]=Læs mere om Gnome
-Comment[de]=Mehr über GNOME erfahren
-Comment[dz]=ཇི་ནོམ་གྱི་སྐོར་ལས་ དེ་ལས་ལྷག་སྟེ་ཤེསཔ་འབད།
-Comment[el]=Μάθετε περισσότερα για το GNOME
-Comment[en@shaw]=𐑤𐑻𐑯 𐑥𐑹 𐑩𐑚𐑬𐑑 ·𐑜𐑯𐑴𐑥
-Comment[en_CA]=Learn more about GNOME
-Comment[en_GB]=Learn more about GNOME
-Comment[eo]=Lernu pli pri GNOME
-Comment[es]=Aprenda más acerca de GNOME
-Comment[et]=Rohkem teadmisi GNOME'i kohta
-Comment[eu]=Ikasi gehiago GNOMEri buruz
-Comment[fi]=Opi lisää Gnomesta
-Comment[fr]=En savoir plus sur GNOME
-Comment[fur]=Par savent di plui su GNOME
-Comment[ga]=Faigh tuilleadh eolais faoi GNOME
-Comment[gl]=Aprenda máis sobre GNOME
-Comment[gu]=જીનોમ વિશે વધુ શીખો
-Comment[he]=למד יותר אודות GNOME
-Comment[hi]=गनोम के बारे में और जानें
-Comment[hr]=Saznajte više o GNOME-u
-Comment[hu]=Tudjon meg többet a GNOME-ról
-Comment[is]=Læra meira um GNOME
-Comment[it]=Per saperne di più su GNOME
-Comment[ja]=GNOME についてもっとよく知るには？
-Comment[ka]=დამატებითი ინფორმაცია გნომის შესახებ
-Comment[kk]=GNOME туралы көбірек біліңіз
-Comment[kn]=GNOME ನ ಬಗ್ಗೆ ಇನ್ನಷ್ಟು ತಿಳಿಯಿರಿ
-Comment[ko]=그놈을 좀 더 알고 싶을 때
-Comment[ku]=Zêdetir agahî li ser GNOME bistîne
-Comment[lo]=ຮຽນຮູ້ເພີ້ມ ກ່ຽວກັບ GNOME
-Comment[lt]=Sužinokite daugiau apie GNOME
-Comment[lv]=Uzziniet vairāk par GNOME
-Comment[mai]=गनोमक संबंधमे आओर जानू
-Comment[mg]=Hamantatra bebe kokoa momba ny GNOME
-Comment[mk]=Дознајте повеќе за GNOME
-Comment[ml]=ഗ്നോമിനെപ്പറ്റി കൂടുതല്‍ അറിയുക
-Comment[mn]=Гномын талаар мэдэж авах
-Comment[mr]=GNOME विषयी अधिक शिका
-Comment[ms]=Belajar lebih lanjut mengenai GNOME
-Comment[nb]=Lær mer om GNOME
-Comment[nds]=Mehr över GNOME rutkriegen
-Comment[ne]=जिनोमको बारेमा धेरै सिक्नुहोस्
-Comment[nl]=Meer te weten komen over Gnome
-Comment[nn]=Lær meir om GNOME
-Comment[oc]=Aprene mai de GNOME
-Comment[or]=ନୋମ ବିଷୟରେ ଅଧିକ ଜାଣନ୍ତୁ
-Comment[pa]=ਗਨੋਮ ਬਾਰੇ ਹੋਰ ਜਾਣਕਾਰੀ ਲਵੋ
-Comment[pl]=Więcej informacji o środowisku GNOME
-Comment[ps]=د جنومي په اړه نور زده کول
-Comment[pt]=Saiba mais sobre o GNOME
-Comment[pt_BR]=Saiba mais sobre o GNOME
-Comment[ro]=Aflați mai multe despre GNOME
-Comment[ru]=Узнать больше о GNOME
-Comment[si]=GNOME පිළිබඳව බොහොදේ  ඉගෙන ගන්න
-Comment[sk]=Naučiť sa viac o GNOME
-Comment[sl]=Več podrobnosti o namizju GNOME
-Comment[sq]=Mëso më tepër mbi GNOME
-Comment[sr]=Сазнајте више о Гному
-Comment[sr@latin]=Saznajte više o Gnomu
-Comment[sv]=Lär dig mer om GNOME
-Comment[ta]=GNOME பற்றி மேலும் பயிலவும்
-Comment[te]=గ్నోమ్  గురించి తెలుసుకొను 
-Comment[th]=ข้อมูลเพิ่มเติมเกี่ยวกับ GNOME
-Comment[tr]=GNOME hakkında daha fazla şey öğrenin
-Comment[uk]=Дізнайтесь більше про GNOME
-Comment[uz]=GNOME haqida koʻproq bilish
-Comment[uz@cyrillic]=GNOME ҳақида кўпроқ билиш
-Comment[vi]=Xem thông tin thêm về GNOME
-Comment[zh_CN]=关于 GNOME 的更多内容
-Comment[zh_HK]=獲取更多有關 GNOME 的資訊
-Comment[zh_TW]=獲取更多有關 GNOME 的資訊
-Exec=gnome-about
-Icon=gnome-logo-icon-transparent
+Name=About Tails
+Name[af]=Aangaande Tails
+Name[as]=Tails ৰ বিষয়ে
+Name[ast]=Tocante a Tails
+Name[az]=Tails Haqqında
+Name[be]=Пра Tails
+Name[be@latin]=Źviestki ab Tails
+Name[bg]=Относно Tails
+Name[bn_IN]=Tails পরিচিতি
+Name[br]=Diwar-benn Tails
+Name[bs]=O Tails-u
+Name[ca]=Quant al Tails
+Name[ca@valencia]=Quant al Tails
+Name[crh]=Tails Aqqında
+Name[cs]=O Tails
+Name[cy]=Ynghylch Tails
+Name[da]=Om Tails
+Name[de]=Info zu Tails
+Name[el]=Περί Tails
+Name[en_CA]=About Tails
+Name[en_GB]=About Tails
+Name[eo]=Pri Tails
+Name[es]=Acerca de Tails
+Name[et]=Tails'st lähemalt
+Name[eu]=Tailsri buruz
+Name[fi]=Tietoja Tailssta
+Name[fr]=À propos de Tails
+Name[fur]=Informazions su Tails
+Name[ga]=Maidir le Tails
+Name[gl]=Sobre Tails
+Name[he]=אודות Tails
+Name[hi]=गनोम का परिचय
+Name[hr]=O Tails-u
+Name[hu]=A Tails névjegye
+Name[id]=Tentang Tails
+Name[ig]=Maka Tails
+Name[is]=Um Tails
+Name[it]=Informazioni su Tails
+Name[ja]=Tails について
+Name[kk]=Tails туралы
+Name[kn]=Tails ನ ಬಗ್ಗೆ
+Name[ku]=Der barê Tails de
+Name[ky]=Tails чөйрөсү жөнүндө
+Name[lt]=Apie Tails
+Name[lv]=Par Tails
+Name[mg]=Momba ny Tails
+Name[mi]=Mo Tails
+Name[mk]=За Tails
+Name[mr]=Tails विषयी
+Name[ms]=Perihal Tails
+Name[nb]=Om Tails
+Name[nds]=Över Tails
+Name[nl]=Info over Tails
+Name[nn]=Om Tails
+Name[nso]=Mabapi le Tails
+Name[oc]=A prepaus de Tails
+Name[or]=Tails ବିଷୟରେ
+Name[pl]=Informacje o Tails
+Name[pt]=Sobre o Tails
+Name[pt_BR]=Sobre o Tails
+Name[ro]=Despre Tails
+Name[ru]=О среде Tails
+Name[si]=Tails පිළිබඳව
+Name[sk]=O Tails
+Name[sl]=O Tails
+Name[sq]=Informacione mbi Tails
+Name[sv]=Om Tails
+Name[th]=เกี่ยวกับ Tails
+Name[tk]=Tails barada
+Name[tr]=Tails Hakkında
+Name[ug]=Tails ھەققىدە
+Name[uk]=Про Tails
+Name[uz]=Tails haqida
+Name[uz@cyrillic]=Tails ҳақида
+Name[vi]=Giới thiệu Tails
+Name[wa]=Å dfait di Tails
+Name[xh]=Malunga ne-Tails
+Name[yo]=Nípa Tails
+Name[zh_CN]=关于 Tails
+Name[zh_HK]=關於 Tails
+Name[zh_TW]=關於 Tails
+Name[zu]=Nge Tails
+Name[de]=Info zu Tails
+Name[es]=Acerca de Tails
+Name[fr]=À propos de Tails
+Name[it]=Informazioni su Tails
+Name[nl]=Info over Tails
+Name[pt]=Sobre o Tails
+Name[zh_CN]=关于 Tails
+Comment=Learn more about Tails
+Comment[af]=Vind meer uit oor Tails
+Comment[as]=Tails সম্পৰ্কে বিস্তাৰিত তথ্য পঢ়ক
+Comment[ast]=Deprende más so Tails
+Comment[be]=Даведайцеся больш пра Tails
+Comment[be@latin]=Daviedajsia bolš pra Tails
+Comment[bg]=Научете повече за Tails
+Comment[br]=Gouzout hiroc'h diwar-benn Tails
+Comment[ca]=Apreneu més coses sobre el Tails
+Comment[ca@valencia]=Apreneu més coses sobre el Tails
+Comment[crh]=Tails aqqında daa çoq ögreniñiz
+Comment[cs]=Poznejte lépe Tails
+Comment[cy]=Dysgu mwy am Tails
+Comment[da]=Læs mere om Tails
+Comment[de]=Mehr über Tails erfahren
+Comment[el]=Μάθετε περισσότερα για το Tails
+Comment[en_CA]=Learn more about Tails
+Comment[en_GB]=Learn more about Tails
+Comment[eo]=Lernu pli pri Tails
+Comment[es]=Aprenda más acerca de Tails
+Comment[et]=Rohkem teadmisi Tails'i kohta
+Comment[eu]=Ikasi gehiago Tailsri buruz
+Comment[fi]=Opi lisää Tailssta
+Comment[fr]=En savoir plus sur Tails
+Comment[fur]=Par savent di plui su Tails
+Comment[ga]=Faigh tuilleadh eolais faoi Tails
+Comment[gl]=Aprenda máis sobre Tails
+Comment[he]=למד יותר אודות Tails
+Comment[hr]=Saznajte više o Tails-u
+Comment[hu]=Tudjon meg többet a Tails-ról
+Comment[is]=Læra meira um Tails
+Comment[it]=Per saperne di più su Tails
+Comment[ja]=Tails についてもっとよく知るには？
+Comment[kk]=Tails туралы көбірек біліңіз
+Comment[kn]=Tails ನ ಬಗ್ಗೆ ಇನ್ನಷ್ಟು ತಿಳಿಯಿರಿ
+Comment[ku]=Zêdetir agahî li ser Tails bistîne
+Comment[lo]=ຮຽນຮູ້ເພີ້ມ ກ່ຽວກັບ Tails
+Comment[lt]=Sužinokite daugiau apie Tails
+Comment[lv]=Uzziniet vairāk par Tails
+Comment[mg]=Hamantatra bebe kokoa momba ny Tails
+Comment[mk]=Дознајте повеќе за Tails
+Comment[mr]=Tails विषयी अधिक शिका
+Comment[ms]=Belajar lebih lanjut mengenai Tails
+Comment[nb]=Lær mer om Tails
+Comment[nds]=Mehr över Tails rutkriegen
+Comment[nl]=Meer te weten komen over Gnome
+Comment[nn]=Lær meir om Tails
+Comment[oc]=Aprene mai de Tails
+Comment[pl]=Więcej informacji o środowisku Tails
+Comment[pt]=Saiba mais sobre o Tails
+Comment[pt_BR]=Saiba mais sobre o Tails
+Comment[ro]=Aflați mai multe despre Tails
+Comment[ru]=Узнать больше о Tails
+Comment[si]=Tails පිළිබඳව බොහොදේ  ඉගෙන ගන්න
+Comment[sk]=Naučiť sa viac o Tails
+Comment[sl]=Več podrobnosti o namizju Tails
+Comment[sq]=Mëso më tepër mbi Tails
+Comment[sr@latin]=Saznajte više o Tailsu
+Comment[sv]=Lär dig mer om Tails
+Comment[ta]=Tails பற்றி மேலும் பயிலவும்
+Comment[th]=ข้อมูลเพิ่มเติมเกี่ยวกับ Tails
+Comment[tr]=Tails hakkında daha fazla şey öğrenin
+Comment[uk]=Дізнайтесь більше про Tails
+Comment[uz]=Tails haqida koʻproq bilish
+Comment[uz@cyrillic]=Tails ҳақида кўпроқ билиш
+Comment[vi]=Xem thông tin thêm về Tails
+Comment[zh_CN]=关于 Tails 的更多内容
+Comment[zh_HK]=獲取更多有關 Tails 的資訊
+Comment[zh_TW]=獲取更多有關 Tails 的資訊
+Exec=tails-about
+Icon=gtk-about
 Terminal=false
 Type=Application
 Categories=GNOME;GTK;Core;Utility;
-OnlyShowIn=GNOME;
-X-GNOME-Bugzilla-Bugzilla=GNOME
-X-GNOME-Bugzilla-Product=gnome-desktop
-X-GNOME-Bugzilla-Component=gnome-about
-X-GNOME-Bugzilla-Version=2.30.2
 StartupNotify=true
 NoDisplay=true
